Source: heat
Version: 1:7.0.6-1~u16.04+mcp13
Binary:
  - heat-api-cfn
  - heat-api
  - heat-common
  - python-heat
  - heat-doc
  - heat-api-cloudwatch
  - heat-docker
  - heat-engine
Build_time: 2018-02-06-07-26-02
Code_project:
  heat: b8f323461bf90300e8e65eec3ba59bb4ebeef0db
  heat-build: e0b56fe8ce1f032174b1c921ae39a6d9737f2f12
